'
' Erstellt mit SharpDevelop.
' Benutzer: Tobi
' Datum: 26.12.2017
' Zeit: 11:14
' 
' Sie können diese Vorlage unter Extras > Optionen > Codeerstellung > Standardheader ändern.
'
Partial Class MainForm
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Me.btEnde = New System.Windows.Forms.Button()
		Me.btZufallszahl = New System.Windows.Forms.Button()
		Me.lblZufallszahl = New System.Windows.Forms.Label()
		Me.SuspendLayout
		'
		'btEnde
		'
		Me.btEnde.Location = New System.Drawing.Point(77, 185)
		Me.btEnde.Name = "btEnde"
		Me.btEnde.Size = New System.Drawing.Size(133, 51)
		Me.btEnde.TabIndex = 0
		Me.btEnde.Text = "Beenden"
		Me.btEnde.UseVisualStyleBackColor = true
		AddHandler Me.btEnde.Click, AddressOf Me.BtEndeClick
		'
		'btZufallszahl
		'
		Me.btZufallszahl.Location = New System.Drawing.Point(77, 112)
		Me.btZufallszahl.Name = "btZufallszahl"
		Me.btZufallszahl.Size = New System.Drawing.Size(132, 60)
		Me.btZufallszahl.TabIndex = 1
		Me.btZufallszahl.Text = "Neue Zufallszahl"
		Me.btZufallszahl.UseVisualStyleBackColor = true
		AddHandler Me.btZufallszahl.Click, AddressOf Me.BtZufallszahlClick
		'
		'lblZufallszahl
		'
		Me.lblZufallszahl.Location = New System.Drawing.Point(77, 32)
		Me.lblZufallszahl.Name = "lblZufallszahl"
		Me.lblZufallszahl.Size = New System.Drawing.Size(131, 26)
		Me.lblZufallszahl.TabIndex = 2
		Me.lblZufallszahl.Text = "lblZufallszahl"
		Me.lblZufallszahl.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'MainForm
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(284, 261)
		Me.Controls.Add(Me.lblZufallszahl)
		Me.Controls.Add(Me.btZufallszahl)
		Me.Controls.Add(Me.btEnde)
		Me.Name = "MainForm"
		Me.Text = "VB02_Zufallszahl_anzeigen"
		Me.ResumeLayout(false)
	End Sub
	Private lblZufallszahl As System.Windows.Forms.Label
	Private btZufallszahl As System.Windows.Forms.Button
	Private btEnde As System.Windows.Forms.Button
End Class
